## tox-ffmpeg 3.3.2

=== debian/changelog ===
tox-ffmpeg (3.3.2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17
  
 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 02 Jul 2017 22:01:44 -0400

tox-ffmpeg (3.3.2-1) stable; urgency=low

  * Upstream release.

 -- Anton Batenev <antonbatenev@yandex.ru>  Fri, 23 Jun 2017 17:25:22 +0300
