=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PROJECT    = tox
PREFIX     = /usr/$(PROJECT)
LIBDIR     = $(PREFIX)/lib
INCLUDEDIR = $(PREFIX)/include

CONFIGURE_OPTS = \
    --prefix=$(PREFIX)                 \
    --libdir=$(LIBDIR)                 \
    --shlibdir=$(LIBDIR)               \
    --incdir=$(INCLUDEDIR)             \
    --pkgconfigdir=$(LIBDIR)/pkgconfig \
    --disable-programs                 \
    --disable-doc                      \
    --enable-gpl                       \
    --enable-nonfree                   \
    --enable-pic

override_dh_auto_clean:
	/bin/true

override_dh_auto_configure:
	./configure $(CONFIGURE_OPTS)

override_dh_auto_build:
	export V=1
	dh_auto_build

override_dh_auto_test:
	/bin/true

override_dh_auto_install:
	make DESTDIR=$(CURDIR)/debian/tmp install

override_dh_shlibdeps:
	LD_LIBRARY_PATH=$(LD_LIBRARY_PATH):$(LIBDIR) dh_shlibdeps

%:
	dh $@ --parallel
